  <screen name="hauptScreenAbout" position="0,0" size="1920,1080" backgroundColor="transparent" flags="wfNoBorder">
<eLabel text="القطرس - Albatros" position="105,18" size="1062,75" noWrap="1" transparent="1" font="Regular;45" backgroundColor="#30000000" foregroundColor="#00ffffff" valign="center" halign="center" zPosition="6" />
  <eLabel text="Albatros - Entertainment without frontiers" position="105,758" size="1215,38" noWrap="1" zPosition="1" backgroundColor="#30000000" transparent="1" font="Regular;33" valign="center" halign="center" foregroundColor="#00ffffff" />
  <eLabel text="\ncoded by testi\nmany thanks to szudena for some of the plugins,\many thanks to Kraven for the skin !!!!\nSupport : http://gigablue-support.com/ or http://www.sat-universe.com/" position="105,813" size="1215,158" noWrap="1" zPosition="1" backgroundColor="#30000000" transparent="1" font="Regular;24" valign="center" halign="center" foregroundColor="#00ffffff" />
  <widget name="about_logo" position="105,179" size="1245,450" backgroundColor="#30000000" valign="center" halign="center" alphatest="blend" pixmap="/usr/lib/enigma2/python/Plugins/Extensions/Albatros/skin3/images_new/about_logo.png" />
<widget source="global.CurrentTime" render="Label" position="1731,24" size="150,42" font="Regular;39" halign="right" backgroundColor="#30000000" transparent="1" valign="center" foregroundColor="#00ffffff">
    <convert type="ClockToText">Default</convert>
  </widget>
  <eLabel backgroundColor="#30000000" position="0,0" size="1920,1080" transparent="0" zPosition="-9" foregroundColor="#00ffffff" />
  <eLabel backgroundColor="#00ffffff" position="0,96" size="1920,3" zPosition="2" />
  <eLabel backgroundColor="#00ffffff" position="0,984" size="1920,3" zPosition="2" />
</screen>